Bug 492677 - upstreamname macro typo
upstreamname macro typo
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tesseract (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Karol Trzcionka
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-27 21:21 EDT by Rahul Sundaram
Modified: 2013-03-13 01:44 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.00-3.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-11 13:15:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2009-03-27 21:21:44 EDT
Description of problem:

A typo resulting in a failed macro expansion of "upstreamname"

Version-Release number of selected component (if applicable):

tesseract-2.03-1.fc10.i386

How reproducible:


Steps to Reproduce:


#yum search tesseract
Loaded plugins: refresh-packagekit
============ Matched:tesseract ================================
tesseract.i386 : Raw OCR Engine
tesseract-devel.i386 : Development files for tesseract
tesseract-langpack-de.noarch : German langpack for tesseract
tesseract-langpack-es.noarch : Spanish langpack for {upstreamname}
tesseract-langpack-fr.noarch : French langpack for tesseract
tesseract-langpack-it.noarch : Italian langpack for tesseract
tesseract-langpack-nl.noarch : Dutch langpack for tesseract




  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2009-11-18 06:37:41 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2009-12-10 15:26:31 EST
tesseract-langpack-2.00-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/tesseract-langpack-2.00-3.fc10
Comment 3 Fedora Update System 2009-12-11 13:15:15 EST
tesseract-langpack-2.00-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.